<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{A6FFBED8-EA52-497E-A8E1-FCE6A77E9D40}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Reports.MonitoraggioImmobiliare</RootNamespace>
    <AssemblyName>Reports.MonitoraggioImmobiliare</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MonitoraggioImmobiliare.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Sections\S02.cs" />
    <Compile Include="Sections\S01.cs" />
    <Compile Include="Sections\S17.cs" />
    <Compile Include="Sections\S11.cs" />
    <Compile Include="Sections\S12.cs" />
    <Compile Include="Sections\S13.cs" />
    <Compile Include="Sections\S14.cs" />
    <Compile Include="Sections\S15.cs" />
    <Compile Include="Sections\S16.cs" />
    <Compile Include="Sections\S22.cs" />
    <Compile Include="Sections\S21.cs" />
    <Compile Include="Sections\S32.cs" />
    <Compile Include="Sections\S44.cs" />
    <Compile Include="Sections\S51.cs" />
    <Compile Include="Sections\S43.cs" />
    <Compile Include="Sections\S42.cs" />
    <Compile Include="Sections\S41.cs" />
    <Compile Include="Sections\S31.cs" />
    <Compile Include="Sections\S52.cs" />
    <Compile Include="Sections\S53.cs" />
    <Compile Include="Sections\S54.cs" />
    <Compile Include="Sections\S55.cs" />
    <Compile Include="Sections\S61.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Reports.Common\Reports.Common.csproj">
      <Project>{f3d1b4e8-dadb-425d-920d-0e1bc8ac19b0}</Project>
      <Name>Reports.Common</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>